/* 
   Localizable.strings
   ONESWINGViewerMac_36

   Created by 吉沢 正敏 on 13/10/02.
   Copyright 2013 吉沢 正敏. All rights reserved.
 */

"OK" = "OK";
"Cancel" = "キャンセル";


"alert_noVolume_title" = "「%@」のCD-ROM（またはDVD-ROM）がみつかりません。";
"alert_noVolume_body" = "正しいCD-ROM（またはDVD-ROM）をセットしてください。";

"alert_notWritable_title" = "インストール先のフォルダに書き込みできません。";
"alert_notWritable_body" = "起動ディスクがハードディスクであることを確認してください。ハードディスクの場合は「アクセス権の修復」または「ディスクの修復」をお試しください。";

"alert_noSpace_title" = "ディスクの空き容量が不足しています。";
"alert_noSpace_body" = "辞書データをインストールするには、あと約 %@ 必要です。不要なファイル等を削除してください。";

"alert_alreadyExists_title" = "すでにインストールされたデータが存在するようです。";
"alert_alreadyExists_body" = "シリアルコードを使用して新たに認証を行い、辞書データを再インストールしてもよろしいですか？";

"alert_copyError_title" = "インストール中にエラーが発生しました。";
"alert_copyError_body" = "インストール中に何らかのエラーが発生しました。ライセンスコードは未使用です。";

"alert_commError_title" = "認証サーバとの通信中にエラーが発生しました。";
"alert_commError_body" = "%@\n再度通信を試みますか？";

"alert_commReusltError_title" = "サーバによる認証処理で問題が発生しました。";
"alert_commResultError_body" = "%@\nライセンスキーの再確認をお願いいたします。";

"commError_BAD_CERTID" = "リクエストパラメータが不正です。";
"commError_BAD_REQUEST" = "送信された認証IDが未対応です。";
"commError_BAD_LICENSEKEY" ="ライセンスキーに誤りを検出しました。";
"commError_BAD_PID" = "プロダクトが登録されていません。";
"commError_OVER_IDCHANGE" = "認証回数の超過エラーです。";
"commError_UNMATCH_PID" = "要求プロダクトIDと復号したプロダクトIDが一致しません。";
"commError_SYSTEMERROR" = "送信メッセージにエラーを検出しました。";



"alert_authError_title" = "辞書データの認証処理中にエラーが発生しました。";
"alert_authError_body" = "辞書データの認証処理中に何らかのエラーが発生しました。恐れ入りますがユーザサポート窓口までご連絡願います。";

"alert_cancel_title" = "辞書データのインストールを中止します。";
"alert_cancel_body" = "辞書データのインストールはまだ終了していません。中止してもよろしいですか？";

"alert_launchCancel_title" = "検索アプリONESWING Viewerを起動せずに終了します。";
"alert_launchCancel_body" = "検索アプリONESWING Viewerを起動せずに終了します。よろしいですか？";